@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600&display=swap");

:root {
  --bg-clr: #d19cd9;
  --white: #fff;
  --primary-text-clr: #333;
  --secondary-text-clr: #8c8c8c; 
  --bg-hvr: #b67dc8; 
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Open Sans", sans-serif;
}

body {
  background-color: #f9f9f9;
  font-size: 12px;
  color: #333; 
}

.flex_align_justify {
  display: flex;
  align-items: center;
  justify-content: center;
}

.flex_align {
  display: flex;
  align-items: center;
}

.wrapper {
  min-height: 100vh;
  padding: 0 20px;
}

.terms_service {
  width: 800px;
  max-width: 100%;
  height: 650px;
  background: white;
  border-radius: 10px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

.terms_service .tc_item {
  padding: 20px 40px;
}

.terms_service .tc_head {
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
  height: 90px;
  border-bottom: 2px solid var(--bg-clr); 
}

.terms_service .tc_head .icon {
  width: 50px;
  height: 50px;
  background: var(--bg-clr);
  margin-right: 20px;
  border-radius: 50%;
  font-size: 18px;
  color: var(--white);
}

.terms_service .tc_body {
  height: calc(100% - 170px);
  overflow: auto;
  padding-right: 20px;
}

.terms_service .tc_body ol li {
  margin-bottom: 15px;
}

.terms_service .tc_body ol li h3 {
  margin-bottom: 5px;
  color: var(--bg-clr); 
}

.terms_service .tc_foot {
  box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.15);
  justify-content: space-between;
  height: 80px;
}

.terms_service .tc_foot button {
  width: 100%;
  border: 1px solid var(--bg-clr);
  padding: 10px 20px;
  border-radius: 3px;
  cursor: pointer;
  transition: all 0.5s ease;
  background-color: var(--bg-clr);
  color: var(--white); 
}

.txt h3 {
  color: rgb(219, 127, 219);
  font-size: larger;
}

.footer {
  background-color: rgba(0, 0, 0, 0.05);
}
